<?php
define('DB_SERVER','localhost');
define('DB_USER','omeixzen_sms');
define('DB_PASS' ,'smsJan12345$12345');
define('DB_NAME', 'omeixzen_sms');
$con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS,DB_NAME);

// Check connection
if (mysqli_connect_errno())
{
echo "Failed to connect to MySQL: " . mysqli_connect_error();
 }


?>

